[SystemInformation]
Lang=English
IniVersion=1.00.0111050
SysVersion=1.00.0110310

[OutlookExpress]
Proc01=Dialup
Proc02=SMPreMailCheck
Proc03=ExecClient
Para03=%PROGRAM%\Outlook Express\msimn.exe
Proc04=Wait
Time04=10
Proc05=SMMailFetchAndPostCheck
Proc06=DialDiscon

[Outlook2000]
Proc01=Dialup
Proc02=SMPreMailCheck
Proc03=ExecClient
Para03=%PROGRAM%\Microsoft Office\Office\outlook.exe
Proc04=WaitForMainWindow
Para04=ConnectionNotify
Proc05=MailFetchKeyStroke
Para05=Ac
Proc06=WaitForMainWindow
Para06=%Microsoft Outlook
Proc07=WaitForWindowStyle
Para07=0x10000000,TRUE
Proc08=WaitForWindowStyle
Para08=0x10000000,FALSE
Proc09=SMPostMailCheck
Proc10=DialDiscon

[Outlook2002]
Proc01=Dialup
Proc02=SMPreMailCheck
Proc03=ExecClient
Para03=%PROGRAM%\Microsoft Office\Office10\outlook.exe
Proc04=WaitForMainWindow
Para04=OutlookAcctMgrNotificationWindow
Proc05=MailFetchKeyStroke
Para05=Ac
Proc06=WaitForMainWindow
Para06=rctrl_renwnd32
Proc07=WaitForChildWindow
Para07=msctls_statusbar32
Proc08=WaitForChildWindow
Para08=rctrl_renwnd32
Proc09=WaitForWindowStyle
Para09=0x10000000,TRUE
Proc10=WaitForWindowStyle
Para10=0x10000000,FALSE
Proc11=SMPostMailCheck
Proc12=DialDiscon
